## open-xchange-calendar-printing 7.0.1

=== debian/control ===
Source: open-xchange-calendar-printing
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-calendar-printing
Architecture: all
Pre-Depends: open-xchange-core (>= 7.0.1)
Depends: ${misc:Depends}
Description: Extension to render calendar views using templates
 This package installs the OSGi bundle that renders calendar views using templates. Example templates are installed by this package, too.
 Modifying the templates easily allows administrators to modify the calendar print views.
